/* Add here all your CSS customizations */
span {
    color: #2388ed;
}
.inline-search-form input {
    border-color: #ededee;
    border-radius: 35px !important;
    padding: 7px 12px;
}
.inline-search-form input:focus {
    border-color: #6c757d !important;
}

.inline-search-form button {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
    background-color: transparent;
    height: 100%;
    z-index: 3;
}
#quick-contact-widget.loading-overlay-showing .loading-overlay{
    background-color: transparent;
}
#quick-contact-widget.loading-overlay-showing form{
    opacity: 0.4;
}
